{
  "id": "Brick house_1178,100,388",
  "name": "Brick house",
  "icon": "waypoint-normal.png",
  "x": 1178,
  "y": 100,
  "z": 388,
  "r": 14,
  "g": 214,
  "b": 238,
  "enable": false,
  "type": "Normal",
  "origin": "JourneyMap",
  "dimensions": [
    0
  ]
}